firefox2.0 在ubuntu5.10上崩溃

为当前最终发行版之前的所有版本提供支持
回复
头像
corey
帖子: 37
注册时间: 2005-12-15 10:34
送出感谢: 0
接收感谢: 0

firefox2.0 在ubuntu5.10上崩溃

#1

帖子 corey » 2006-12-18 17:55

我用的是firefox2.0 在ubuntu5.10上看video.google.com的视频,
但是如果我看的视频大于30分钟以上,那么firefox就会在20多分钟后突然崩溃。
也就是突然firefox自己关掉了。也不出任何信息,就是咚一下就挂了。
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TualatriX » 2006-12-18 22:07

难道是FLASH9.0插件的原因?
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
头像
corey
帖子: 37
注册时间: 2005-12-15 10:34
送出感谢: 0
接收感谢: 0

en, 希望不是ubuntu的问题。

#3

帖子 corey » 2006-12-19 13:57

哈哈,应该不是,我的5.10还是很强悍的,目前位置,半年只重装过一回!
不知道6.06怎么样? 只是在单位使用模拟机看看6.06,还不舍得重新装我家里得5.10到6.06
配置那些输入法,多媒体,字体什么的太麻烦了 呵呵
回复

回到 “老旧版本支持”